R03 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-017

  ccdSerials :
    S00 : ITL-3800C-342
    S01 : ITL-3800C-210
    S02 : ITL-3800C-467
    S10 : ITL-3800C-432
    S11 : ITL-3800C-454
    S12 : ITL-3800C-451
    S20 : ITL-3800C-088
    S21 : ITL-3800C-461
    S22 : ITL-3800C-458

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.32733,
        readNoise : 6.125,
        saturation : 96359,
      }
      C11 : {
        gain : 1.31412,
        readNoise : 6.799,
        saturation : 96506,
      }
      C12 : {
        gain : 1.31387,
        readNoise : 7.086,
        saturation : 96172,
      }
      C13 : {
        gain : 1.31572,
        readNoise : 7.298,
        saturation : 95523,
      }
      C14 : {
        gain : 1.31013,
        readNoise : 7.229,
        saturation : 95347,
      }
      C15 : {
        gain : 1.29908,
        readNoise : 6.756,
        saturation : 95620,
      }
      C16 : {
        gain : 1.29884,
        readNoise : 6.033,
        saturation : 84308,
      }
      C17 : {
        gain : 1.29103,
        readNoise : 5.978,
        saturation : 75124,
      }
      C07 : {
        gain : 1.39839,
        readNoise : 6.962,
        saturation : 81128,
      }
      C06 : {
        gain : 1.41089,
        readNoise : 6.445,
        saturation : 81253,
      }
      C05 : {
        gain : 1.41990,
        readNoise : 7.353,
        saturation : 81522,
      }
      C04 : {
        gain : 1.44042,
        readNoise : 7.955,
        saturation : 81511,
      }
      C03 : {
        gain : 1.45179,
        readNoise : 8.212,
        saturation : 81728,
      }
      C02 : {
        gain : 1.37425,
        readNoise : 8.302,
        saturation : 86352,
      }
      C01 : {
        gain : 1.45024,
        readNoise : 7.219,
        saturation : 82962,
      }
      C00 : {
        gain : 1.43554,
        readNoise : 6.473,
        saturation : 84293,
      }
    S01 :
      C10 : {
        gain : 1.29428,
        readNoise : 8.924,
        saturation : 73434,
      }
      C11 : {
        gain : 1.33310,
        readNoise : 9.419,
        saturation : 90238,
      }
      C12 : {
        gain : 1.34585,
        readNoise : 10.202,
        saturation : 88607,
      }
      C13 : {
        gain : 1.35878,
        readNoise : 10.078,
        saturation : 87155,
      }
      C14 : {
        gain : 1.36189,
        readNoise : 9.541,
        saturation : 86023,
      }
      C15 : {
        gain : 1.34756,
        readNoise : 8.613,
        saturation : 85854,
      }
      C16 : {
        gain : 1.35941,
        readNoise : 7.465,
        saturation : 83931,
      }
      C17 : {
        gain : 1.33596,
        readNoise : 8.138,
        saturation : 84180,
      }
      C07 : {
        gain : 1.42221,
        readNoise : 11.233,
        saturation : 73054,
      }
      C06 : {
        gain : 1.44579,
        readNoise : 9.166,
        saturation : 72557,
      }
      C05 : {
        gain : 1.44684,
        readNoise : 11.674,
        saturation : 73300,
      }
      C04 : {
        gain : 1.45735,
        readNoise : 12.683,
        saturation : 73482,
      }
      C03 : {
        gain : 1.47683,
        readNoise : 13.446,
        saturation : 73542,
      }
      C02 : {
        gain : 1.47109,
        readNoise : 13.545,
        saturation : 74621,
      }
      C01 : {
        gain : 1.46060,
        readNoise : 12.744,
        saturation : 75782,
      }
      C00 : {
        gain : 1.45586,
        readNoise : 12.166,
        saturation : 76967,
      }
    S02 :
      C10 : {
        gain : 1.34286,
        readNoise : 6.470,
        saturation : 82459,
      }
      C11 : {
        gain : 1.37310,
        readNoise : 6.392,
        saturation : 79640,
      }
      C12 : {
        gain : 1.37255,
        readNoise : 6.689,
        saturation : 78794,
      }
      C13 : {
        gain : 1.37130,
        readNoise : 6.797,
        saturation : 77771,
      }
      C14 : {
        gain : 1.35796,
        readNoise : 6.629,
        saturation : 77423,
      }
      C15 : {
        gain : 1.36648,
        readNoise : 6.430,
        saturation : 67664,
      }
      C16 : {
        gain : 1.36007,
        readNoise : 6.074,
        saturation : 75398,
      }
      C17 : {
        gain : 1.34516,
        readNoise : 5.926,
        saturation : 75252,
      }
      C07 : {
        gain : 1.36511,
        readNoise : 5.911,
        saturation : 69167,
      }
      C06 : {
        gain : 1.38628,
        readNoise : 6.056,
        saturation : 69015,
      }
      C05 : {
        gain : 1.38008,
        readNoise : 6.389,
        saturation : 103063,
      }
      C04 : {
        gain : 1.37550,
        readNoise : 6.477,
        saturation : 104451,
      }
      C03 : {
        gain : 1.38728,
        readNoise : 6.632,
        saturation : 71311,
      }
      C02 : {
        gain : 1.39170,
        readNoise : 6.542,
        saturation : 72012,
      }
      C01 : {
        gain : 1.40014,
        readNoise : 6.367,
        saturation : 72713,
      }
      C00 : {
        gain : 1.38331,
        readNoise : 6.094,
        saturation : 108907,
      }
    S10 :
      C10 : {
        gain : 1.36384,
        readNoise : 6.231,
        saturation : 80587,
      }
      C11 : {
        gain : 1.39213,
        readNoise : 6.217,
        saturation : 79231,
      }
      C12 : {
        gain : 1.40083,
        readNoise : 6.427,
        saturation : 78497,
      }
      C13 : {
        gain : 1.40548,
        readNoise : 6.568,
        saturation : 77637,
      }
      C14 : {
        gain : 1.39535,
        readNoise : 6.449,
        saturation : 77776,
      }
      C15 : {
        gain : 1.40394,
        readNoise : 6.264,
        saturation : 77017,
      }
      C16 : {
        gain : 1.39397,
        readNoise : 6.049,
        saturation : 77079,
      }
      C17 : {
        gain : 1.38964,
        readNoise : 5.932,
        saturation : 85552,
      }
      C07 : {
        gain : 1.40230,
        readNoise : 6.143,
        saturation : 91137,
      }
      C06 : {
        gain : 1.43153,
        readNoise : 6.522,
        saturation : 90067,
      }
      C05 : {
        gain : 1.42748,
        readNoise : 6.535,
        saturation : 90728,
      }
      C04 : {
        gain : 1.42023,
        readNoise : 6.680,
        saturation : 91684,
      }
      C03 : {
        gain : 1.42614,
        readNoise : 6.751,
        saturation : 91975,
      }
      C02 : {
        gain : 1.43200,
        readNoise : 6.728,
        saturation : 92154,
      }
      C01 : {
        gain : 1.43753,
        readNoise : 6.640,
        saturation : 92076,
      }
      C00 : {
        gain : 1.42488,
        readNoise : 6.347,
        saturation : 93315,
      }
    S11 :
      C10 : {
        gain : 1.37673,
        readNoise : 6.140,
        saturation : 96372,
      }
      C11 : {
        gain : 1.37181,
        readNoise : 6.288,
        saturation : 95849,
      }
      C12 : {
        gain : 1.38008,
        readNoise : 6.504,
        saturation : 94708,
      }
      C13 : {
        gain : 1.40124,
        readNoise : 6.618,
        saturation : 92613,
      }
      C14 : {
        gain : 1.39048,
        readNoise : 6.764,
        saturation : 92367,
      }
      C15 : {
        gain : 1.39969,
        readNoise : 6.386,
        saturation : 90984,
      }
      C16 : {
        gain : 1.40240,
        readNoise : 6.235,
        saturation : 90289,
      }
      C17 : {
        gain : 1.39024,
        readNoise : 6.117,
        saturation : 89971,
      }
      C07 : {
        gain : 1.45458,
        readNoise : 6.384,
        saturation : 82418,
      }
      C06 : {
        gain : 1.49282,
        readNoise : 6.397,
        saturation : 81035,
      }
      C05 : {
        gain : 1.48896,
        readNoise : 6.856,
        saturation : 81969,
      }
      C04 : {
        gain : 1.48546,
        readNoise : 6.820,
        saturation : 82773,
      }
      C03 : {
        gain : 1.50303,
        readNoise : 6.932,
        saturation : 82435,
      }
      C02 : {
        gain : 1.51485,
        readNoise : 6.931,
        saturation : 82867,
      }
      C01 : {
        gain : 1.51843,
        readNoise : 6.947,
        saturation : 83227,
      }
      C00 : {
        gain : 1.48932,
        readNoise : 6.430,
        saturation : 85063,
      }
    S12 :
      C10 : {
        gain : 1.38861,
        readNoise : 6.247,
        saturation : 90060,
      }
      C11 : {
        gain : 1.41742,
        readNoise : 6.619,
        saturation : 87450,
      }
      C12 : {
        gain : 1.40227,
        readNoise : 6.813,
        saturation : 87133,
      }
      C13 : {
        gain : 1.41082,
        readNoise : 6.941,
        saturation : 85873,
      }
      C14 : {
        gain : 1.40396,
        readNoise : 6.839,
        saturation : 85432,
      }
      C15 : {
        gain : 1.41114,
        readNoise : 6.625,
        saturation : 84174,
      }
      C16 : {
        gain : 1.39259,
        readNoise : 6.221,
        saturation : 83988,
      }
      C17 : {
        gain : 1.36984,
        readNoise : 6.204,
        saturation : 83764,
      }
      C07 : {
        gain : 1.24331,
        readNoise : 5.804,
        saturation : 85863,
      }
      C06 : {
        gain : 1.45258,
        readNoise : 6.242,
        saturation : 76065,
      }
      C05 : {
        gain : 1.48739,
        readNoise : 6.664,
        saturation : 75700,
      }
      C04 : {
        gain : 1.45999,
        readNoise : 6.911,
        saturation : 77778,
      }
      C03 : {
        gain : 1.45811,
        readNoise : 6.855,
        saturation : 78883,
      }
      C02 : {
        gain : 1.45314,
        readNoise : 6.717,
        saturation : 80160,
      }
      C01 : {
        gain : 1.48510,
        readNoise : 6.598,
        saturation : 79580,
      }
      C00 : {
        gain : 1.47619,
        readNoise : 6.396,
        saturation : 80719,
      }
    S20 :
      C10 : {
        gain : 1.46515,
        readNoise : 6.663,
        saturation : 75677,
      }
      C11 : {
        gain : 1.46621,
        readNoise : 6.568,
        saturation : 75310,
      }
      C12 : {
        gain : 1.46612,
        readNoise : 6.705,
        saturation : 74734,
      }
      C13 : {
        gain : 1.45279,
        readNoise : 6.998,
        saturation : 75181,
      }
      C14 : {
        gain : 1.45091,
        readNoise : 6.524,
        saturation : 74594,
      }
      C15 : {
        gain : 1.47077,
        readNoise : 6.529,
        saturation : 73423,
      }
      C16 : {
        gain : 1.45028,
        readNoise : 6.461,
        saturation : 73536,
      }
      C17 : {
        gain : 1.43642,
        readNoise : 6.389,
        saturation : 73608,
      }
      C07 : {
        gain : 1.46758,
        readNoise : 6.394,
        saturation : 55347,
      }
      C06 : {
        gain : 1.44096,
        readNoise : 6.635,
        saturation : 50323,
      }
      C05 : {
        gain : 1.44966,
        readNoise : 6.712,
        saturation : 50491,
      }
      C04 : {
        gain : 1.47122,
        readNoise : 6.616,
        saturation : 50131,
      }
      C03 : {
        gain : 1.45644,
        readNoise : 6.551,
        saturation : 45475,
      }
      C02 : {
        gain : 1.45647,
        readNoise : 6.497,
        saturation : 45725,
      }
      C01 : {
        gain : 1.45821,
        readNoise : 6.451,
        saturation : 51501,
      }
      C00 : {
        gain : 1.48957,
        readNoise : 6.541,
        saturation : 50790,
      }
    S21 :
      C10 : {
        gain : 1.38978,
        readNoise : 6.194,
        saturation : 84149,
      }
      C11 : {
        gain : 1.37244,
        readNoise : 6.311,
        saturation : 84362,
      }
      C12 : {
        gain : 1.39685,
        readNoise : 6.548,
        saturation : 82384,
      }
      C13 : {
        gain : 1.41296,
        readNoise : 6.580,
        saturation : 80698,
      }
      C14 : {
        gain : 1.39421,
        readNoise : 6.528,
        saturation : 80934,
      }
      C15 : {
        gain : 1.39623,
        readNoise : 6.354,
        saturation : 80071,
      }
      C16 : {
        gain : 1.40379,
        readNoise : 6.169,
        saturation : 88369,
      }
      C17 : {
        gain : 1.39721,
        readNoise : 6.024,
        saturation : 87762,
      }
      C07 : {
        gain : 1.45911,
        readNoise : 6.164,
        saturation : 80355,
      }
      C06 : {
        gain : 1.47760,
        readNoise : 6.316,
        saturation : 90126,
      }
      C05 : {
        gain : 1.46365,
        readNoise : 6.783,
        saturation : 91591,
      }
      C04 : {
        gain : 1.48065,
        readNoise : 6.924,
        saturation : 91358,
      }
      C03 : {
        gain : 1.47020,
        readNoise : 6.959,
        saturation : 92972,
      }
      C02 : {
        gain : 1.47189,
        readNoise : 6.717,
        saturation : 93912,
      }
      C01 : {
        gain : 1.45578,
        readNoise : 6.435,
        saturation : 95501,
      }
      C00 : {
        gain : 1.47516,
        readNoise : 6.389,
        saturation : 95529,
      }
    S22 :
      C10 : {
        gain : 1.44805,
        readNoise : 7.122,
        saturation : 94663,
      }
      C11 : {
        gain : 1.45702,
        readNoise : 7.376,
        saturation : 92952,
      }
      C12 : {
        gain : 1.46502,
        readNoise : 7.675,
        saturation : 91879,
      }
      C13 : {
        gain : 1.48686,
        readNoise : 7.750,
        saturation : 89713,
      }
      C14 : {
        gain : 1.46514,
        readNoise : 7.483,
        saturation : 89687,
      }
      C15 : {
        gain : 1.46754,
        readNoise : 7.123,
        saturation : 88571,
      }
      C16 : {
        gain : 1.45979,
        readNoise : 6.766,
        saturation : 88163,
      }
      C17 : {
        gain : 1.34867,
        readNoise : 7.113,
        saturation : 93528,
      }
      C07 : {
        gain : 1.46637,
        readNoise : 6.424,
        saturation : 83190,
      }
      C06 : {
        gain : 1.47251,
        readNoise : 6.554,
        saturation : 84148,
      }
      C05 : {
        gain : 1.47225,
        readNoise : 6.639,
        saturation : 84343,
      }
      C04 : {
        gain : 1.46496,
        readNoise : 6.792,
        saturation : 85725,
      }
      C03 : {
        gain : 1.48434,
        readNoise : 6.855,
        saturation : 85544,
      }
      C02 : {
        gain : 1.47684,
        readNoise : 6.750,
        saturation : 87024,
      }
      C01 : {
        gain : 1.48793,
        readNoise : 6.669,
        saturation : 87256,
      }
      C00 : {
        gain : 1.48281,
        readNoise : 6.394,
        saturation : 88375,
      }
